-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: poppler
Binary: libpoppler140, libpoppler-dev, libpoppler-private-dev, libpoppler-glib8t64, libpoppler-glib-dev, libpoppler-glib-doc, gir1.2-poppler-0.18, libpoppler-qt5-1t64, libpoppler-qt5-dev, libpoppler-qt6-3t64, libpoppler-qt6-dev, libpoppler-cpp1, libpoppler-cpp-dev, poppler-utils
Architecture: any all
Version: 24.08.0-4
Maintainer: Debian freedesktop.org maintainers <pkg-freedesktop-maintainers@lists.alioth.debian.org>
Uploaders: Loic Minier <lool@dooz.org>, Pino Toscano <pino@debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>,
Homepage: https://poppler.freedesktop.org/
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/freedesktop-team/poppler
Vcs-Git: https://salsa.debian.org/freedesktop-team/poppler.git
Testsuite: autopkgtest
Testsuite-Triggers: build-essential, cups-filters, pkg-config
Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13), dh-sequence-gir, cmake, libboost-dev (>= 1.71.0), libcurl4-gnutls-dev, libglib2.0-dev (>= 2.64), libfontconfig-dev, libcairo2-dev (>= 1.16.0), libgdk-pixbuf-2.0-dev, libgtk-3-dev, libopenjp2-7-dev, libjpeg-dev, libpng-dev, libtiff-dev, liblcms2-dev, libfreetype-dev, gtk-doc-tools (>= 1.14), pkgconf, python3:any, libgirepository1.0-dev (>= 1.64.0), qtbase5-dev, qt6-base-dev [amd64 arm64 armel armhf loong64 mips64el ppc64el riscv64 s390x alpha hppa hurd-any m68k powerpc ppc64 sh4 sparc64], zlib1g-dev, libnss3-dev, libgpgmepp-dev (>= 1.19.0), libgpgme-dev
Build-Depends-Indep: libglib2.0-doc, libcairo2-doc
Package-List:
 gir1.2-poppler-0.18 deb introspection optional arch=any
 libpoppler-cpp-dev deb libdevel optional arch=any
 libpoppler-cpp1 deb libs optional arch=any
 libpoppler-dev deb libdevel optional arch=any
 libpoppler-glib-dev deb libdevel optional arch=any
 libpoppler-glib-doc deb doc optional arch=all
 libpoppler-glib8t64 deb libs optional arch=any
 libpoppler-private-dev deb libdevel optional arch=any
 libpoppler-qt5-1t64 deb libs optional arch=any
 libpoppler-qt5-dev deb libdevel optional arch=any
 libpoppler-qt6-3t64 deb libs optional arch=amd64,arm64,armel,armhf,loong64,mips64el,ppc64el,riscv64,s390x,alpha,hppa,hurd-any,m68k,powerpc,ppc64,sh4,sparc64
 libpoppler-qt6-dev deb libdevel optional arch=amd64,arm64,armel,armhf,loong64,mips64el,ppc64el,riscv64,s390x,alpha,hppa,hurd-any,m68k,powerpc,ppc64,sh4,sparc64
 libpoppler140 deb libs optional arch=any
 poppler-utils deb utils optional arch=any
Checksums-Sha1:
 2f32390a3bb7f6666aca6d981a2c2717be6a4401 1912592 poppler_24.08.0.orig.tar.xz
 dab4ae83dbd281f091ab308c1c42ef84fe0d84f1 39672 poppler_24.08.0-4.debian.tar.xz
Checksums-Sha256:
 97453fbddf0c9a9eafa0ea45ac710d3d49bcf23a62e864585385d3c0b4403174 1912592 poppler_24.08.0.orig.tar.xz
 792bbe855d5c15d79a9b326ef9934f64f2280d77d0a985265fef88ae2b19ae8a 39672 poppler_24.08.0-4.debian.tar.xz
Files:
 5edd19a7ef270793374a3a5599bf872f 1912592 poppler_24.08.0.orig.tar.xz
 d2afef729aabd8fa3fbebe6ccd8063bd 39672 poppler_24.08.0-4.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEETQvhLw5HdtiqzpaW5mx3Wuv+bH0FAmd598EACgkQ5mx3Wuv+
bH1r8g//R71/i5NA4R1RrtPT1uYxGIS/EtxUni8LKC/XInunVmhqwtSElJewn2G6
xGfw+duPdGL1tepkQ60n7U2xLpiWh9cOy69FLwT1kzhxm5DfkyNhgKDAcsyVG8/M
r0UytjaGBzbBhyypiCMpZpheG/cb7V60k3QgKcMJ4UoHJ5SLahleGVbYwyypUQnx
Em3xDgQ8pkwQozEbU9CXKonsFYasxGhbGd2U11NACOW1SFfeSIjVEqjsGgEauZSO
EeiRCtnPD88sF7bkZA1iPCYfP8Ta/C4pgURmW1wwqWq8JT2TyRFCQ/f3orWyG/6B
dX4mNzePzdsqpoWl6Yin1FVUG2wWo5iR4ai1ANW0PQPAx48QEsCjv6gLq0w7jxCD
tWK97fDj2WWcGpAgf6OQbXKr5yE7f8rZYJY2nadbFmiURQseiyNhC9D94PR7ZODM
Gk5zd0MuF1Isy4td2iGkLZAuOEl2iZiSvgN1SB/FUJ2QKuAmdPx8gc9/vxwucpV5
yt7T7QxZnFiDO62Yuubo3B7rXXyZyX/maWFiqLg2U/ii7X8q/duN/MUAg0629xV0
3rW8ijaM3RnFFiKzCXQ+6aDYO5kW2OjKdUatosFq7IICnqNx8Z/JoYi13P8/kj/D
ZFB9Jx2pZpWKaZHnpcWRFZ/tMSKWKt8ZxCDCCoo9suao4MCo/fQ=
=0Kdw
-----END PGP SIGNATURE-----
